Redmine - Patch #23497

Russian translation for 3.3.0
2016-08-02 16:11 - Alexander Ryabinovskiy

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.3.1

Description

Russian translation update for 3.3.0

Associated revisions

Revision 15786 - 2016-09-01 06:01 - Toshi MARUYAMA
Russian translation for 3.1-stable updated by Alexander Ryabinovskiy (#23497, #23736)

Revision 15788 - 2016-09-01 06:30 - Toshi MARUYAMA
Merged r15786 from trunk to 3.3-stable (#23497, #23736)

Russian translation for 3.1-stable updated by Alexander Ryabinovskiy.

Revision 15789 - 2016-09-01 06:31 - Toshi MARUYAMA
Merged r15786 from trunk to 3.2-stable (#23497, #23736)

Russian translation for 3.1-stable updated by Alexander Ryabinovskiy.

Revision 15790 - 2016-09-01 06:33 - Toshi MARUYAMA
Merged r15786 from trunk to 3.1-stable (#23497, #23736)

Russian translation for 3.1-stable updated by Alexander Ryabinovskiy.

Revision 15791 - 2016-09-01 06:41 - Toshi MARUYAMA
Russian translation for 3.2-stable updated by Alexander Ryabinovskiy (#23497, #23737)

Revision 15792 - 2016-09-01 06:59 - Toshi MARUYAMA
Russian translation for 3.3-stable updated by Alexander Ryabinovskiy (#23497)

Revision 15795 - 2016-09-01 12:32 - Toshi MARUYAMA
Merged r15791 from trunk to 3.3-stable (#23497, #23737)

Russian translation for 3.2-stable updated by Alexander Ryabinovskiy.

Revision 15796 - 2016-09-01 12:33 - Toshi MARUYAMA
Merged r15792 from trunk to 3.3-stable (#23497)

Russian translation for 3.3-stable updated by Alexander Ryabinovskiy.

Revision 15797 - 2016-09-01 12:34 - Toshi MARUYAMA
Merged r15791 from trunk to 3.2-stable (#23497, #23737)

Russian translation for 3.2-stable updated by Alexander Ryabinovskiy.

History

#1 - 2016-09-01 06:54 - Toshi MARUYAMA

- Target version set to 3.3.1

#2 - 2016-09-01 17:03 - Toshi MARUYAMA

2025-05-02
- Status changed from New to Closed

Committed, thanks.

Files

Russian-3.3.0.diff 4.6 KB 2016-08-02 Alexander Ryabinovskiy

2025-05-02 22


http://www.tcpdf.org

